body {
	margin:0; padding: 1em 1em 0;
	/*background-color: #766962;*/
	background-color: #5d5049;
	color: #fff;
	font-family: sans-serif;
}

table td { vertical-align: top; }

h1, h2, h3, h4, h5, h6 { margin: 0px; }

h1 { font-size: 80px; font-weight: bold; }
h1 a { color:inherit; text-decoration: none; }
h1 a:hover { text-decoration: underline; }

a { color:#fff; }

.headerbar {
	padding: 50px 0px 50px;
	/*margin-bottom:15px;
	border-bottom: solid 1px #fff;*/
}
/*.headerbar:first-letter {
	font-size: 100%;
	font-weight:bold;
}*/

#main {
	margin: 0 auto;
	width: 980px;
}

.mainContent {
	margin: 0px auto 0;
	padding: 25px 20px;
	background-color: rgba(255,255,255, 0.16);
}

#maincolumn {
	margin-top: 0em;
	margin-right: 380px;
}

#sidecolumn {
	float: right;
	width: 360px;
}

#sidecolumn h3 { margin: 1.5em 0 0.5em; }
#sidecolumn h3:first-child { margin-top: 0; }
#sidecolumn .indent { margin-left: 20px; }

#sidecolumn	ul {
	margin: 0;
	/*border:solid 1px #f00;*/
	padding: 0 0 0 20px;
	margin: 0 0 3px;
}
#sidecolumn ul li {
	/*border:solid 1px #00f;*/
}


/*-------------------
  .project1
  -------------------*/
/*.project1 {
	display:inline-block;
	overflow:hidden;
	margin:5px;
	width:150px;
	border-radius:10px;
	background-color:#fff;
	padding:5px;
	color:#000;
}
.project1 a { color:#000; }

.project1 .projTitle {
	overflow:hidden;
	text-overflow:ellipsis;
	margin:5px 5px 2px;
	font-weight:bold;
	white-space:nowrap;
}
.project1 .projImage {
	background-color:#555; height:70px; margin:-5px -5px 0;
	background-position: center;
}*/

.project2 {
	position:relative;
	display:inline-block;
	overflow:hidden;
	margin:5px;
	width:160px; height:110px;
	border-radius:10px;
	background-color:#000; color:#fff;
	background-position:50% 60%;
}
.project2 .projTitle {
	position:absolute; bottom:0;
	width:87%;
	background-color:rgba(255,255,255, 0.90); color:#000;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:5px 10px 7px;
	font-weight:bold;
	white-space:nowrap;
}
.project2 .projTitle { color:#000; text-decoration:none; }
.project2:hover .projTitle { text-decoration:underline; }


/*-------------------
  .plEntry
  -------------------*/

  

.plEntry {
	margin: 10px 0 25px;
	border-radius: 10px;
	/*background-color: #fdfcf7;
	background-color: rgba(253,252,247, 0.9);
	color:#000;*/
	color:#fff;
	padding:12px 14px 10px;
}
.plEntry:nth-child(odd) { background-color:rgba(0,0,0, 0.2); }

/*.plEntry .text_content:first-letter { font-size:200%; }*/
.plEntry:first-child { margin-top:0; }

.plEntry blockquote { margin: 0; }

.plEntry a { color:#fff; }


.plEntry .entry_infoline {
	margin: 2px 0 0;
	font-size: 80%;
	opacity: 0.7;
	text-align:right;
}

.plEntry .entry_infoline a { color:inherit; text-decoration: none; }
.plEntry .entry_infoline a:hover { text-decoration: underline; }

.plEntry .entry_infoline .showonhover { display:none; }
.plEntry:hover .entry_infoline span.showonhover { display:inline; }
.plEntry blockquote {
	margin-left: 5px;
	padding-left: 10px;
	border-style:solid; border-width: 0 0 0 3px;
}

.plEntry a.shortened_link {
	/*border:dashed 1px #000;
	text-decoration:none;*/
}

